
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" __expr-val-dir="ltr" lang="en-us" dir="ltr">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta http-equiv="Expires" content="0" /><meta http-equiv="X-UA-Compatible" content="IE=10" /><meta http-equiv="X-UA-Compatible" content="IE=Edge" /><meta name="keywords" content="Institute of Technology, Institute of Technology Limerick, LSAD, Innovative, pioneering, connected, Students, Study at LIT, Courses, CAO, Art Courses, Business Courses, Science Courses, Engineering Courses, third level, 3rd level, 4th level, Irish Education, Education, Limerick, Degree, Masters, PhD, Study, Evening Courses, Flexible Learning " /><meta name="description" content="Limerick Institute of Technology (LIT) is an institute of higher education in Limerick, a modern urban city in the Mid-West region of Ireland and is one of 13 institutes that are members of the Institutes of Technology, Ireland (IOTI). LIT is the fourth largest IOT in Ireland, with more than 6000 full time and part time students and 500 staff." />
	
	<!-- robots -->
	
	
	<!-- page title - overridden by asp:content on pages or page layouts -->
	<title>
	
	LIT - Privacy

</title>
	
	<!-- favicon -->
	<link rel="shortcut icon" href="/siteImages/LIT70x70.gif" type="image/vnd.microsoft.icon" />
	
	<!-- all OOTB css -->
	<link rel="stylesheet" type="text/css" href="/_layouts/1033/styles/Themable/corev4.css?rev=iIikGkMuXBs8CWzKDAyjsQ%3D%3D"/>

	
	<!-- page manager interacts with script and the sharepoint object model -->
	
	
	<!-- unified logging service -->
	
	
	<!-- identifies to scripting elements that this is a v4 master page. required for scrolling? -->
	<script type="text/javascript">
		var _fV4UI = true;
	</script>
	
	<!-- load SharePoint javascript -->
	<script type="text/javascript">
// <![CDATA[
document.write('<script type="text/javascript" src="/_layouts/1033/init.js?rev=BJDmyeIV5jS04CPkRq4Ldg%3D%3D"></' + 'script>');
document.write('<script type="text/javascript" src="/ScriptResource.axd?d=a9INb-RvQHSwRfiv_yHeQoS8bhQfUYl7FaYcWFZS6W1FDXYJZDEdgry2xKMxUwHSY-xW481jKYYwfwA60GfPEhg9TRw-lk9FyMTcqrfYdporiOESj2RKafuAyD1sCyIowTqLZveduMH2QEK9tRu-fZMuH1g1&amp;t=2e2045e2"></' + 'script>');
document.write('<script type="text/javascript" src="/_layouts/blank.js?rev=QGOYAJlouiWgFRlhHVlMKA%3D%3D"></' + 'script>');
// ]]>
</script>

 	
 	<style type="text/css">
		/* fix scrolling on list pages */
		#s4-bodyContainer {
			position: relative;
		}

		/* hide body scrolling (SharePoint will handle) */
		body {
			height:100%;
			overflow:hidden;
			width:100%;
		}
			
		#hiddenPanel{
		display:none;
		}	
		/* popout breadcrumb menu needs background color for firefox */
		.s4-breadcrumb-menu {
			background:#F2F2F2;
		}

		/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
		body #s4-leftpanel {
			/* width:155px; */
		}		
		
		/* body area normally has a white background */
		.s4-ca {
			background:transparent none repeat scroll 0 0;
			/* margin-left:155px; */
		}
		
/************************* My Edits ****************************/	
/** 						NOTES 							  **/
/**			.s4-notdlg class will hide element in dialog	  **/
/**			windows											  **/
/**															  **/
/***************************************************************/
				/* hide the ribbon bar */
		body #s4-ribbonrow {
    min-height: 0 !important;
    height: auto !important;
}

.ms-welcomeMenu{
	color:#999;
}

/*Set up page to display height 100%*/
html, body, #myForm #myTable, #s4-bodyContainer, #s4-workspace{
	height:100%;	
}


#welcomeBox{
	margin:0px;
	padding:0px;
	background-color:#000;
}
.ms-welcomeMenu{
	background-color:#333;
}

.ms-welcomeMenu.ms-SpLinkButtonActive
{
background-image:none;
background-color: #999999;
}


  .gsc-control-cse {
    background-color: transparent !important;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Verdana, sans-serif !important;
  }
  input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #EE3124 !important;
  }
  input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #EE3124 !important;
    background-color: #EE3124 !important;
    background-image: none !important;
    filter: none !important;
    margin-top:3px !important;
  }
.cse .gsc-control-cse, .gsc-control-cse
{
  padding: 0 !important;
  width:230px !important;
  border:0 !important;
}
table.gsc-search-box td.gsc-input
{
  padding-right: 5px !important;
}


/*** Top Menu Items  ***/
.dropdown {
	

	float:left; 
	padding-right:0px; 
	margin:0px;
	padding-bottom:3px;
	background-color:#000
}

.dropdown dt {

	background-color:#000; 
	height:25px; 
	cursor:pointer; 
	border-bottom: 2px transparent solid
}

.dropdown dd {
	background-color:#000;
	position:absolute; 
	top:30px; 
	right:0px;
	_right:1002px;
	overflow:hidden; 
	display:none; 
	z-index:1000; 
	opacity:0
}

p.menuItem{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	margin:0px 10px;
	padding-top:7px;
	font-weight:bold;
}
td.menuItem{
	background-color:#000;
	height:22px;
	cursor:pointer;
	border-bottom: 2px transparent solid;
}
p.textTop{
	font-family:Cambria, Verdana, Geneva, sans-serif;
	font-size:14px;
	background-color:#000;
	color:#FFF;
	margin:3px 20px;
}
.sidePanel{
	background-image:url('/SiteImages/BG1.gif');
	background-repeat:repeat;
	border-right:dotted 1px #999;
	border-left:dotted 1px #999;
}
#topBar{
	background-color:#ffffff;
	border-bottom:solid 1px #666666;
}
.iconBar{
	background-color:#CCC;
	background-image:URL("/SiteImages/gradBarTop.gif");
	}
.socialIcons{
	padding-right:10px;
	padding-left:10px;
}
#menuHolderTD{
	
	width:1000px;
	_width:1003px;
}

/*Override class to make main pane width 100%*/
.s4-ca{
	margin-left:0px;
}
#s4-leftpanel { display: none; }

/*************** LSAD Menu Styles ********************/
P.menuItemSchool {
	MARGIN: 5px 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; COLOR: #666; FONT-SIZE: 12px
}
TD.menuItemSchool {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 3px solid; PADDING-TOP: 0px
}
TD.menuItemSchoolFiller {
	WIDTH: 20px
}
/*************** END LSAD Menu Styles ********************/

/*************** Font Styles To be defined in a global CSS ********************/

.bannerColor{
	background-color:#fff;
}
#pageTitle{
	padding-left:10px; color:#db0e15; font-size:15px; font-family:Verdana;
}
.ms-webpartpagedescription
{
font-family: verdana;
font-size: 8pt;
color: #5a5a5a;
padding-top: 8px;
padding-right: 12px;
padding-bottom: 0px;
padding-left: 12px;
height:0px;
width:0px;
display:none;
}

A:link {text-decoration: none;color:#0079bc;!important}
A:visited {text-decoration: none;color:#57378A;!important}
A:active {text-decoration: none; color: #0079bc;!important}
A:hover {text-decoration: none; color: #db0e15;!important}


/*************** End Of Font Styles To be defined in a global CSS ********************/

	</style>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" />
	
	<script type="text/javascript" src="/Scripts/js/jquery-1.9.1.min.js"></script>
	<script type="text/javascript" src="/Scripts/js/jssor.js"></script>
<script type="text/javascript" src="/Scripts/js/jssor.slider.js"></script>

 <script type="text/javascript">
 _spBodyOnLoadFunctionNames.push("checkForPage");
 
 

 function checkForPage(){
 	
	



 	var newColor = "#ee3124";
 	var s = window.location;
	var myString = s.toString();
	
	if(document.getElementById("courseHeading")){
	var tabColor = document.getElementById("courseHeading").style.color;
	var tabURL = "url('/SiteImages/jSlide/TabGradient1.png')";
	
	
	
	//Tipperary	
	if (tabColor=="rgb(238, 49, 36)"){
					tabURL = "url('/SiteImages/jSlide/TabGradient1.png')";
				}
	if (tabColor=="#ee3124"){
					tabURL = "url('/SiteImages/jSlide/TabGradient1.png')";
				}
			
				 
	//Art
	if (tabColor=="rgb(87, 55, 138)"){
					tabURL = "url('/SiteImages/jSlide/TabGradient5.png')";
									}
	if (tabColor=="#57378a"){
					tabURL = "url('/SiteImages/jSlide/TabGradient5.png')";
										
				}
			
	//Business
	if (tabColor=="rgb(0, 121, 188)"){ 
					tabURL = "url('/SiteImages/jSlide/TabGradient4.png')";
				}
	if (tabColor=="#0079bc"){ 
					tabURL = "url('/SiteImages/jSlide/TabGradient4.png')";
				}
			
	//ASET
	if (tabColor=="rgb(0, 149, 67)"){
					tabURL = "url('/SiteImages/jSlide/TabGradient2.png')";
				}
	if (tabColor=="#009543"){
					tabURL = "url('/SiteImages/jSlide/TabGradient2.png')";
				}
	if(document.getElementById("div_Description_button")){
		document.getElementById('div_Description_button').style.backgroundImage =tabURL;
	}
	
	if (window.location.hash) {
	var str = window.location.hash;
	var n = str.substring(1);
	if(document.getElementById(n)){
			
			displayCourseDiv(n);
			
		}
	}
}
	

	if (myString.indexOf("lsad") != -1){newColor="#57378a";}
	if (myString.indexOf("LSAD") != -1){newColor="#57378a";}
	if (myString.indexOf("BusAndHum") != -1){newColor="#0079bc";}
	if (myString.indexOf("Business") != -1){newColor="#0079bc";}
	if (myString.indexOf("Humanities") != -1){newColor="#0079bc";}
	if (myString.indexOf("business") != -1){newColor="#0079bc";}
	if (myString.indexOf("humanities") != -1){newColor="#0079bc";}
	if (myString.indexOf("Tip") != -1){newColor="#ee3124";}
	if (myString.indexOf("Tipperary") != -1){newColor="#ee3124";}
	if (myString.indexOf("/Painting") != -1){newColor="#57378a";}
	if (myString.indexOf("/painting") != -1){newColor="#57378a";}
	if (myString.indexOf("/Print") != -1){newColor="#57378a";}
	if (myString.indexOf("/print") != -1){newColor="#57378a";}
	if (myString.indexOf("/S&CM") != -1){newColor="#57378a";}
	if (myString.indexOf("/s&cm") != -1){newColor="#57378a";}
	if (myString.indexOf("/Ceramics") != -1){newColor="#57378a";}
	if (myString.indexOf("/ceramics") != -1){newColor="#57378a";}
	if (myString.indexOf("/Fashion") != -1){newColor="#57378a";}
	if (myString.indexOf("/fashion") != -1){newColor="#57378a";}
	if (myString.indexOf("/VisComm") != -1){newColor="#57378a";}
	if (myString.indexOf("/viscomm") != -1){newColor="#57378a";}
	if (myString.indexOf("/MASPACE") != -1){newColor="#57378a";}
	if (myString.indexOf("/maspace") != -1){newColor="#57378a";}
	if (myString.indexOf("/maa&ded") != -1){newColor="#57378a";}
	if (myString.indexOf("/MAA&DED") != -1){newColor="#57378a";}
	if (myString.indexOf("/ArtHdip") != -1){newColor="#57378a";}
	if (myString.indexOf("/arthdip") != -1){newColor="#57378a";}
	if (myString.indexOf("/ArtResearch") != -1){newColor="#57378a";}
	if (myString.indexOf("/artresearch") != -1){newColor="#57378a";}
	if (myString.indexOf("/creative") != -1){newColor="#57378a";}
	if (myString.indexOf("/Creative") != -1){newColor="#57378a";}
	if (myString.indexOf("/LC110") != -1){newColor="#57378a";}
	if (myString.indexOf("/Lc110") != -1){newColor="#57378a";}
	if (myString.indexOf("/lc110") != -1){newColor="#57378a";}
	if (myString.indexOf("/ITLG") != -1){newColor="#ee3124";}
	if (myString.indexOf("/ASET") != -1){newColor="#009543";}
	if (myString.indexOf("/IPSAM") != -1){newColor="#009543";}
	if (myString.indexOf("/ipsam") != -1){newColor="#009543";}
	if (myString.indexOf("/IT") != -1){newColor="#009543";}
	if (myString.indexOf("/BusinessAwards") != -1){newColor="#ee3124";}
	if (myString.indexOf("/businessawards") != -1){newColor="#ee3124";}
	if (myString.indexOf("/Businessawards") != -1){newColor="#ee3124";}
	if (myString.indexOf("/GreenCampus") != -1){newColor="#009543";}
	if (myString.indexOf("/greencampus") != -1){newColor="#009543";
	document.getElementById("pageDesc").style.color = "#e1b828";
	
	document.getElementById("lit_textDiv").style.backgroundImage = "url('/SiteImages/Lit_text4.png')";
	document.getElementById("logoDiv").style.backgroundImage = "url('/SiteImages/Lit_gold.png')";
	}

	
	if (myString.indexOf("/CAO") != -1){
	document.getElementById("pageDesc").innerHTML = "LIT CAO Courses";
	}
    
	if(document.getElementById("courseHeading")){
		courseLabel = document.getElementById("courseHeading").innerHTML;
		document.getElementById("pageDesc").innerHTML = courseLabel;
		document.title = "Courses - "+courseLabel;
		newColor = document.getElementById("courseHeading").style.color;
}
	

	
	
	var allHTMLTags=document.getElementsByTagName("*");
			for (i=0; i<allHTMLTags.length; i++) {
				if (allHTMLTags[i].className=="bannerColor"){
					allHTMLTags[i].style.backgroundColor = newColor;
				}
				if (allHTMLTags[i].id=="DescriptionTag"){
					allHTMLTags[i].style.color = newColor;
				}

			}
			
	
 }

 
	function showMenu(item){

	inner = item+"_inner";
	tab = item+"_tab";
	arrow = "Arrow_"+item
	ptag = item+"_ptag";
	
	hideMenu('A');
	hideMenu('B');
	hideMenu('C');
	hideMenu('D');
	hideMenu('E');

	document.getElementById(inner).style.visibility = "visible";
	document.getElementById(tab).style.backgroundColor = "#000";
	//document.getElementById(tab).style.borderBottomColor = "#ee3124";
	
	document.getElementById(arrow).style.visibility = "visible";
	document.getElementById("theIcon").style.display = "none";
	}
	
	function hideMenu(item){
	document.getElementById("theIcon").style.display = "block";
	
	document.getElementById(item+'_tab').style.backgroundColor = "#000";
	//document.getElementById(item+'_tab').style.borderBottomColor = "transparent";
	document.getElementById(item+'_inner').style.visibility = "hidden";
	document.getElementById('Arrow_'+item).style.visibility = "hidden";	
	}
	function replaceTab(){
	document.getElementById('A_tab').style.backgroundImage = "none";
	document.getElementById('B_tab').style.backgroundImage = "none";
	document.getElementById('C_tab').style.backgroundImage = "none";
	document.getElementById('D_tab').style.backgroundImage = "none";
	document.getElementById('E_tab').style.backgroundImage = "none";
	/*
	document.getElementById('A_tab').style.borderBottomColor = "transparent";
	document.getElementById('B_tab').style.borderBottomColor = "transparent";
	document.getElementById('C_tab').style.borderBottomColor = "transparent";
	document.getElementById('D_tab').style.borderBottomColor = "transparent";
	document.getElementById('E_tab').style.borderBottomColor = "transparent";
*/
	}
	</script>
<script>
  (function() {
    var cx = '016617783116907532099:zkhurtudhby';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
        '//www.google.com/cse/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>


		<!-- javascript to override the active-x message in ie 
		// See http://blog.drisgill.com/2010/02/removing-name-activex-control-warning.html for more info
		// Remove if the IM pressence icons are needed in SharePoint
	-->
	<script type="text/javascript">
		function ProcessImn(){}
		function ProcessImnMarkers(){}	
	</script>
	
	<!-- additional header delegate control -->
	
	
	<!-- additional header placeholder - overridden by asp:content on pages or page layouts -->
	
	<meta name="CollaborationServer" content="SharePoint Team Web Site" />
<style type="text/css">
.s4-nothome {
	display:none;
}
</style>
	<script type="text/javascript">
// <![CDATA[
	var navBarHelpOverrideKey = "WSSEndUser";
// ]]>
	</script>


	<!-- microsoft says these should always be inside the head tag. -->
   	
<style type="text/css">
.ms-bodyareaframe {
	padding: 0px;
}
</style>


<link rel="stylesheet" type="text/css" href="/Style%20Library/myCore.css" />
	<script src="/Scripts/Tips.js" type="text/javascript"></script>
	<script src="/Scripts/LITScripts.js" type="text/javascript"></script>
<link rel="shortcut icon" href="/SiteCollectionImages/favicon.ico" />
<script type="text/javascript">
 
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-26249442-1']);
  _gaq.push(['_trackPageview']);
 
  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
  
 
 
</script>

</head>

<body scroll="no" onload="javascript:_spBodyOnLoadWrapper();">

<!-- Google Tag Manager -->
<noscript><iframe src="/ns.html?id=GTM-K538SM"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-K538SM');</script>
<!-- End Google Tag Manager -->


<form name="aspnetForm" method="post" action="default.aspx" id="aspnetForm">
<input type="hidden" name="MSOWebPartPage_PostbackSource" id="MSOWebPartPage_PostbackSource" value="" />
<input type="hidden" name="MSOTlPn_SelectedWpId" id="MSOTlPn_SelectedWpId" value="" />
<input type="hidden" name="MSOTlPn_View" id="MSOTlPn_View" value="0" />
<input type="hidden" name="MSOTlPn_ShowSettings" id="MSOTlPn_ShowSettings" value="False" />
<input type="hidden" name="MSOGallery_SelectedLibrary" id="MSOGallery_SelectedLibrary" value="" />
<input type="hidden" name="MSOGallery_FilterString" id="MSOGallery_FilterString" value="" />
<input type="hidden" name="MSOTlPn_Button" id="MSOTlPn_Button" value="none" />
<input type="hidden" name="__REQUESTDIGEST" id="__REQUESTDIGEST" value="0xA174F1ADD432367DA63F74BF5DF4F409924A77BC33ABC9203BCACCD2FEE8677B6D54B6E82C1F3B4013EAA232DB4B92C67532BBCB51B7CE06DDAB7C6332B5C1B1,24 Jul 2017 16:05:16 -0000" />
<input type="hidden" name="MSOSPWebPartManager_DisplayModeName" id="MSOSPWebPartManager_DisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_ExitingDesignMode" id="MSOSPWebPartManager_ExitingDesignMode" value="false" />
<input type="hidden" name="MSOWebPartPage_Shared" id="MSOWebPartPage_Shared" value="" />
<input type="hidden" name="MSOLayout_LayoutChanges" id="MSOLayout_LayoutChanges" value="" />
<input type="hidden" name="MSOLayout_InDesignMode" id="MSOLayout_InDesignMode" value="" />
<input type="hidden" name="_wpSelected" id="_wpSelected" value="" />
<input type="hidden" name="_wzSelected" id="_wzSelected" value="" />
<input type="hidden" name="MSOSPWebPartManager_OldDisplayModeName" id="MSOSPWebPartManager_OldDisplayModeName" value="Browse" />
<input type="hidden" name="MSOSPWebPartManager_StartWebPartEditingName" id="MSOSPWebPartManager_StartWebPartEditingName" value="false" />
<input type="hidden" name="MSOSPWebPartManager_EndWebPartEditing" id="MSOSPWebPartManager_EndWebPartEditing" value="false" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUBMA9kFgJmD2QWAgIBD2QWAgIDD2QWCAIDD2QWAgUmZ18xMGRkMWExM18zNTBhXzQ2NjRfODZiM184ZjA0YTVjYjk4YzEPZBYEZg8WAh4HVmlzaWJsZWhkAgEPFgIfAGhkAgUPZBYCAgEPZBYEZg9kFgICAQ8WAh8AaBYCZg9kFgQCAg9kFgYCAQ8WAh8AaGQCAw8WCB4TQ2xpZW50T25DbGlja1NjcmlwdAWHAWphdmFTY3JpcHQ6Q29yZUludm9rZSgnVGFrZU9mZmxpbmVUb0NsaWVudFJlYWwnLDEsIDEsICdodHRwOlx1MDAyZlx1MDAyZnd3dy5saXQuaWVcdTAwMmZDb21wdXRlclNlcnZpY2VzXHUwMDJmcHJpdmFjeScsIC0xLCAtMSwgJycsICcnKR4YQ2xpZW50T25DbGlja05hdmlnYXRlVXJsZB4oQ2xpZW50T25DbGlja1NjcmlwdENvbnRhaW5pbmdQcmVmaXhlZFVybGQeDEhpZGRlblNjcmlwdAUhVGFrZU9mZmxpbmVEaXNhYmxlZCgxLCAxLCAtMSwgLTEpZAIFDxYCHwBoZAIDDw8WCh4JQWNjZXNzS2V5BQEvHg9BcnJvd0ltYWdlV2lkdGgCBR4QQXJyb3dJbWFnZUhlaWdodAIDHhFBcnJvd0ltYWdlT2Zmc2V0WGYeEUFycm93SW1hZ2VPZmZzZXRZAusDZGQCAQ9kFgICAw9kFgJmD2QWAmYPFCsAA2RkZGQCEw9kFgICAQ8QFgIfAGhkFCsBAGQCFw9kFgICAQ9kFgICAQ9kFgJmD2QWAgIBDw9kFgYeBWNsYXNzBSJtcy1zYnRhYmxlIG1zLXNidGFibGUtZXggczQtc2VhcmNoHgtjZWxscGFkZGluZwUBMB4LY2VsbHNwYWNpbmcFATBkZMngD4/xrRKyFx6w9UUOy2RGgmho" />


<script type="text/javascript">
//<![CDATA[
var MSOWebPartPageFormName = 'aspnetForm';
var g_presenceEnabled = true;
var g_wsaEnabled = false;
var g_wsaLCID = 1033;
var g_wsaSiteTemplateId = 'STS#1';
var g_wsaListTemplateId = null;
var _fV4UI=true;var _spPageContextInfo = {webServerRelativeUrl: "\u002fComputerServices\u002fprivacy", webLanguage: 1033, currentLanguage: 1033, webUIVersion:4, alertsEnabled:true, siteServerRelativeUrl: "\u002f", allowSilverlightPrompt:'True'};var _spWebPartComponents = new Object();//]]>
</script>

<script src="/_layouts/blank.js?rev=QGOYAJlouiWgFRlhHVlMKA%3D%3D" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
if (typeof(DeferWebFormInitCallback) == 'function') DeferWebFormInitCallback();//]]>
</script>

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="BCD49A9E" />

<!--<input id="RibbonContainer_activeTabId" name="ctl00$ctl12" type="hidden" value="" />-->

<!-- handles SharePoint scripts -->


<!-- controls the web parts and zones -->


<table width="100%" border="0" cellpadding="0" cellspacing="0" id="topBar" class="s4-notdlg">
<tr>
	<td colspan="3">
	

</td></tr>
<tr>
		<td colspan="3">
			
			

<!-- =====  Begin Ribbon ============================================================ -->

<div id="s4-ribbonrow" class="s4-pr s4-ribbonrowhidetitle">
</div>

<!-- =====  End Ribbon and other Top Content ============================================================ -->

			</td>
		</tr>
		
	
</table>

<!-- =====  Start Scrolling Body Area ============================================================ -->

<!-- these two div id's are used to setup the main scrolling page area, they should stay if you are sticking the ribbon to the top -->
<div ID="s4-workspace" class="s4-nosetwidth">  <!-- NOTE: s4-nosetwidth is used when you are setting a fixed page width in css, remove for 100% -->

  <div ID="s4-bodyContainer" style="left: 0px; top: 0px">
  <table width="100%" border="0" id="myTable" style="height:100%"  cellpadding="0" cellspacing="0">
  <tr>
		<td class="sidePanel" rowspan="5">&nbsp;</td>
		<td class="iconBar" align="center" width="1000px" style="height:30px">
			<table id="icons" width="1000px" style="height:30px" class=" s4-notdlg" >
				<tr>
				<td class="socialIcons"><span onmousedown="contrastText()"><img src="/SiteImages/textContrastIcon.gif" style="cursor:pointer" /></span></td>
				<td class="socialIcons"><img src="/SiteImages/textIncreaseIcon.gif" />&nbsp;<span onmousedown="increaseText(-2)"><img src="/SiteImages/textSizeArrowDown.gif" style="cursor:pointer" /></span>&nbsp;<span onmousedown="increaseText(2)"><img src="/SiteImages/textSizeArrowUp.gif"  style="cursor:pointer" /></span></td>
				<td style="padding-left:5px;">|</td>
				<td style="padding-left:5px;"><img style="padding-right:0px; border:0px;" width="15px" src="/SiteImages/LIT70x70.gif" /></td>
				<td style="padding-right:5px;"><p style="margin:2px 0px;"><a style="color:#db0e15;" href="/default.aspx">Home</a></p></td>
				<td style="padding-left:5px;">|</td>
				<td class="socialIcons"><p style="margin:2px 5px;"><a href="https://stuportal.lit.ie" style="color:#666;">Student Portal</a></p></td>
				<td style="padding-right:0px;">|</td>
					<td class="socialIcons"><p style="margin:2px 5px;"><a href="/StaffHub/default.aspx" style="color:#666;">Staff Portal</a></p></td>
					<td style="padding-right:0px;">|</td>
					<td class="socialIcons" width="46px"><p style="margin:2px 0px;"></p></td>
					<td style="padding:0px 1px;" ><a href="https://www.instagram.com/limerick_it/" target="_blank"><img width="27px" src="/SiteImages/SocialIcons/instagram.png" border="0" /></a></td>
					<td style="padding:0px 1px;" ><a href="/Snapchat" target="_blank"><img width="27px" src="/SiteImages/SocialIcons/snapchat.png" border="0" /></a></td>
					<td style="padding:0px;" ><a href="http://www.facebook.com/LimerickIT" target="_blank"><img width="27px" src="/SiteImages/SocialIcons/Facebook.png" border="0" /></a></td>
					<td style="padding:0px;" ><a href="http://www.twitter.com/LimerickIT" target="_blank"><img width="27px" src="/SiteImages/SocialIcons/Twitter.png" border="0" /></a></td>
					<td style="padding:0px;" ><a href="https://www.linkedin.com/edu/school?id=13375&trk=edu-cp-title" target="_blank"><img width="27px" src="/SiteImages/SocialIcons/Linkedin.png" border="0" /></a></td>
					<td style="padding:0px;" ><a href="https://plus.google.com/100333522432784526881/about" target="_blank"><img width="27px" src="/SiteImages/SocialIcons/Google+.png" border="0" /></a></td>
					<td style="padding:0px;" ><a href="http://www.youtube.com/user/LimerickIT" target="_blank"><img width="27px" src="/SiteImages/SocialIcons/youtube.png" border="0" /></a></td>
					<td style=" width:235px"><div style="height:10px; top: 0px; position:absolute">
<gcse:search></gcse:search>
</div></td>
					
				</tr>
			</table>
		</td>
		<td class="sidePanel" rowspan="5">&nbsp;</td>	
	</tr>
	<tr>
		<td style="height:134px;" align="left" id="menuHolderTD" class="s4-notdlg" valign="top">				
  			<div class="s4-notdlg" id="theIcon" style="top:38px; padding-left:10px;  width:102px; height: 100px; position: absolute; z-index: 3;">
  			<!-- link back to homepage, SiteLogoImage gets replaced by the Site Icon, you can hard code this so that its not overridden by the Site Icon or even remove -->
				<table>
					<tr>
						<td>
							<div class="s4-notdlg">
							<!-- NOTE: any time you see s4-notdlg, this element will be hidden from SharePoint dialog windows  -->
							
							</div>
						</td>
						<td valign="bottom">
							
						</td>
					</tr>
				</table>	
  			</div>
  			<div style="position:relative;z-index:30;">
  
<dl class="dropdown" style="width:35px; padding:0; padding-bottom:3px"><dt></dt><dd><p>&nbsp;</p></dd></dl>
<dl class="dropdown" style="width:110px">
  <dt id="one-ddheader" onmouseover="ddMenu('one',1)" onmouseout="ddMenu('one',-1)" style="text-align:center"><p id="A_ptag" class="menuItem">STUDY @ LIT</p></dt>
  <dd id="one-ddcontent" onmouseover="cancelHide('one')" onmouseout="ddMenu('one',-1)">
<div style="z-index: 30;">
<table width="1000px" style="border-bottom:solid 3px #db0e15; z-index: 1001; background-color:#373737;" cellpadding="0" cellspacing="0">
<tr><td colspan="4"><div style="position:relative; z-index:30;"><div id="Arrow_A" style="z-index:30; position :absolute; right:900px; top:-1px;"><img alt="arrowUp" src="/SiteImages/arrowUp.gif" /></div></div></td></tr>
<tr>
<td style="width:300px; padding:10px; padding-top:10px;" valign="top">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="12" valign="top" width="40px"><img src="/SiteImages/prospectusImage.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">FUTURE STUDENTS</p></td>
  </tr>
 
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Accommodation/default.aspx" target="_blank">Accommodation</a></p></td></tr></table>
    </td>
  </tr>

  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://cao.lit.ie">CAO Information</a></p></td></tr></table>
    </td>
  </tr>

  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Courses/default.aspx">Courses</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://flexiblelearning.lit.ie/">Flexible Learning</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Campus/default.aspx">Locations</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/OnlineResources/default.aspx">Online Resources</a></p></td></tr></table>
    </td>
  </tr>

  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Services/default.aspx">Services & Facilities</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
   
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Sports/default.aspx">Sports</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/StudentsUnion/default.aspx">Student Union</a></p></td></tr></table>
    </td>
  </tr>
 
</table>

</td>
<td style="width:300px; padding:10px; padding-top:10px;" valign="top">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
   <tr>
    <td rowspan="7" valign="top"><img src="/SiteImages/AdmissionSupport.gif"/></td>
    <td><p class="menuTopItemHeading">ADMISSIONS & SUPPORT</p></td>
  </tr>
  <tr>
  <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Access/default.aspx">Access</a></p></td></tr></table>
    </td>
  </tr>
  
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Admissions/default.aspx">Admissions</a><span id="menuAlt"> - How To Apply</span></p></td></tr>
    </table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Disability/default.aspx">Disability/Specific Learning Difficulties</a></p></td></tr>
    </table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/FinancialAssistance/default.aspx">Financial Assistance</a></p></td></tr>
    </table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/GrantsAndFees/default.aspx">Grants & Fees Office</a></p></td></tr>
    </table>
    </td>
  </tr>

   <tr>
  <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/SchoolsLiaisonOffice/default.aspx">Schools' Liaison Office</a></p></td></tr></table>
    </td>
  </tr>

  <tr>
    <td valign="bottom"><p class="menuTopItem">&nbsp;</p></td>
  </tr>
   <tr>
    <td rowspan="3" valign="top"><img src="/SiteImages/internationalImage.gif"/></td>
    <td><p class="menuTopItemHeading">INTERNATIONAL STUDENTS</p></td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/international/default.aspx">International Office</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td valign="bottom"><p class="menuTopItem">&nbsp;</p></td>
  </tr>
  

</table>
</td>

<td width="330px" valign="top" style="padding:10px; padding-top:10px;">
<table width="100%" border="0" cellspacing="0" cellpadding="0"  style="padding:10;">
  

  <tr>
    <td rowspan="5" valign="top"><img src="/SiteImages/schools.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">FACULTIES & SCHOOLS</p></td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table ><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/lsad/default.aspx">Art & Design</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table ><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/ASET/default.aspx">Applied Science, Engineering & Technology</a></p></td></tr></table>
    </td>
  </tr>  <tr>
    
    <td class="menuItemTD"><table ><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/BusAndHum/default.aspx">Business & Humanities</a></p></td></tr></table>
    </td>
  </tr>
  
    <tr>
    <td valign="bottom"><p class="menuTopItem">&nbsp;</p></td>
  </tr>
  <tr>
    <td rowspan="2" valign="top"><img src="/SiteImages/LearningCentre.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">Learning Centres</p></td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Ennis/default.aspx">LIT Ennis</a></p></td></tr></table>
    </td>
  </tr>  

</table>

</td>
</tr>
<tr><td style="padding-left:40px;" colspan="4"><p class="menuTopItem"><span style="padding-left:40px">LIT, Moylish Park, Limerick, Ireland.</span>
	<span style="padding-left:40px"><strong>Phone:</strong> +353 61 293000</span><span style="padding-left:40px"><strong>Fax:</strong> +353 61 293001</span>
	<span style="padding-left:40px"><strong>Email:</strong> <a class="menuLink" href="mailto:information@lit.ie">Information@lit.ie</a></span></p></td></tr>
</table></div>



  </dd>
</dl>
<dl class="dropdown" style="width:15px"><dt></dt><dd><p>&nbsp;</p></dd></dl>

<dl class="dropdown" style="width:110px">
  <dt id="six-ddheader" onmouseover="ddMenu('six',1)" onmouseout="ddMenu('six',-1)" style="text-align:center"><p id="A_ptag" class="menuItem">COURSES</p></dt>
  <dd id="six-ddcontent" onmouseover="cancelHide('six')" onmouseout="ddMenu('six',-1)">
<div style="z-index: 30;">
<table width="1000px" style="border-bottom:solid 3px #db0e15; z-index: 1001; background-color:#373737;" cellpadding="0" cellspacing="0">
<tr><td colspan="4"><div style="position:relative; z-index:30;"><div id="Arrow_A" style="z-index:30; position :absolute; right:773px; top:-1px;"><img alt="arrowUp" src="/SiteImages/arrowUp.gif" /></div></div></td></tr>
<tr>
<td style="width:300px; padding:10px; padding-top:10px;" valign="top">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="12" valign="top" width="40px"><img src="/SiteImages/coursesIcon.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">COURSES BY TYPE</p></td>
  </tr>
   <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Courses/Pages/CAO Courses.aspx">Undergraduate</a><span id="menuAlt"> - CAO</span></p></td></tr></table>
    </td>
  </tr>
  
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Courses/Pages/Add-On Courses.aspx">1 Year Add-On</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Postgraduate">Postgraduate</a></p></td></tr></table>
    </td>
  </tr>
  
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Courses/Pages/Apprentice.aspx">FETAC & Apprentice</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://flexiblelearning.lit.ie/courses/">Flexible Learning</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Direct">Direct Entry</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Springboard">Springboard Fund</a></p></td></tr></table>
    </td>
  </tr>
</table>

</td>
<td style="width:330px; padding:10px; padding-top:10px;" valign="top">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="12" valign="top"><img src="/SiteImages/schools.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">COURSES BY FACULTY & SCHOOL</p></td>
  </tr>
<tr>
    
    <td class="menuItemTD"><table ><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/lsad/default.aspx">Art & Design</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table ><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/ASET/default.aspx">Applied Science, Engineering & Technology</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table ><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/BusAndHum/default.aspx">Business & Humanities</a></p></td></tr></table>
    </td>
  </tr>
  
    <tr>
    <td valign="bottom"><p class="menuTopItem">&nbsp;</p></td>
  </tr> 
  
  

</table>
</td>
<td valign="top" style="padding:10px; padding-top:10px; width:300px;">
<table width="100%" border="0" cellspacing="0" cellpadding="0"  style="padding:10;">
  <tr>
    <td rowspan="5" valign="top"><img src="/SiteImages/handbookImage.gif"/></td>
    <td><p class="menuTopItemHeading">PROSPECTUS</p></td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Prospectus/default.aspx">All Handbooks</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Prospectus/LITProspectus/default.aspx">Undergraduate Handbook</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Prospectus/FLProspectus/default.aspx">Flexible Learning Handbook</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Prospectus/StudentHandbook/default.aspx">Student Handbook</a></p></td></tr></table>
    </td>
  </tr>


  <tr>
    <td valign="bottom"><p class="menuTopItem">&nbsp;</p></td>
  </tr>
  
  
</table>

</td>
</tr>
<tr><td style="padding-left:40px;" colspan="4"><p class="menuTopItem"><span style="padding-left:40px">LIT, Moylish Park, Limerick, Ireland.</span>
	<span style="padding-left:40px"><strong>Phone:</strong> +353 61 293000</span><span style="padding-left:40px"><strong>Fax:</strong> +353 61 293001</span>
	<span style="padding-left:40px"><strong>Email:</strong> <a class="menuLink" href="mailto:information@lit.ie">Information@lit.ie</a></span></p></td></tr>
</table>
</div>



  </dd>
</dl>
<dl class="dropdown" style="width:15px"><dt></dt><dd><p>&nbsp;</p></dd></dl>
<dl class="dropdown" style="width:172px">
  <dt id="two-ddheader" onmouseover="ddMenu('two',1)" onmouseout="ddMenu('two',-1)" style="text-align:center"><p id="A_ptag" class="menuItem">CURRENT STUDENTS</p></dt>
  <dd id="two-ddcontent" onmouseover="cancelHide('two')" onmouseout="ddMenu('two',-1)">
  <div>
 <table width="1000px" style="border-bottom:solid 3px #db0e15; background-color:#373737;" cellpadding="0" cellspacing="0">
<tr><td colspan="4"><div style="position:relative"><div id="Arrow_B" style="position:absolute; z-index: 1001; right :620px; top:-1px;"><img alt="arrowUp" src="/SiteImages/arrowUp.gif" /></div></div></td></tr>
<tr><td valign="top" style="width:300px; padding:20px; padding-top:10px;">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="11" valign="top"><img src="/SiteImages/LearningCentre.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">STUDY SUPPORT</p></td>
  </tr>
   <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Access/default.aspx">Access</a></p></td></tr></table>
    </td>
	</tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Admissions/default.aspx">Admissions</a><span id="menuAlt"> - Registration Support</span></p></td></tr></table>
    </td>
  </tr>	
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/ComputerServices/default.aspx">Computer Services</a></p></td></tr></table>
    </td>
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Disability/default.aspx">Disability/Specific Learning Difficulties</a></p></td></tr></table>
    </td>
    </tr>
<tr>

    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Exams/default.aspx">Exams</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://flexiblelearning.lit.ie">Flexible Learning</a></p></td></tr></table>
    </td>
</tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/LearningSupport/default.aspx">Learning Support</a></p></td></tr></table>
    </td>
     </tr>
<tr>
     <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://mislibsrv.lit.ie/">Library</a></p></td></tr></table>
    </td>
    
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/StudentsUnion/default.aspx">Student Union</a></p></td></tr></table>
    </td>
   
  </tr>
    </table>
</td>
<td width="300px" valign="top" style="padding:20px; padding-top:10px;">
<table width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="10" valign="top"><img src="/SiteImages/servicesIcon.gif"/></td>
    <td colspan="2"><p class="menuTopItemHeading">OTHER SERVICES</p></td>
  </tr>
  <tr>
       <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Accommodation/default.aspx">Accommodation</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Careers/default.aspx">Careers</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Chaplaincy/default.aspx">Chaplaincy</a></p></td></tr></table>
    </td>
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Counselling/default.aspx">Counselling</a></p></td></tr></table>
    </td>
    </tr>
    <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/DevelopmentOffice/default.aspx">Development Office</a></p></td></tr></table>
    </td>
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/FinancialAssistance/default.aspx">Financial Assistance</a></p></td></tr></table>
    </td>
    </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/international/default.aspx">International Office</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
        <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://www.litmt.ie">Millennium Theatre</a></p></td></tr></table>
    </td>
   
  </tr>
<tr>
        <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/StudentHealth/default.aspx">Student Health</a></p></td></tr></table>
    </td>
   
  </tr>
</table>

</td>
<td width="300px" valign="top" style="padding:20px; padding-top:10px;">
<table width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">  <tr>
    <td rowspan="7" valign="top"><img src="/SiteImages/onlineIcon.gif" /></td>
    <td colspan="2" valign="middle"><p class="menuTopItemHeading">ONLINE RESOURCES</p></td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="https://moodle.lit.ie">Moodle</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
  
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://litprintsrvdb.student.litdom.lit.ie:9191">Print Account</a></p></td></tr></table>
    </td>
    
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="https://www.outlook.com/student.lit.ie">Student Email</a></p></td></tr></table>
    </td>
  </tr>
  <tr>

    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="https://stuportal.lit.ie">Student Portal</a></p></td></tr></table>
    </td>
  </tr>

<tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://timetable.lit.ie:8080/timetableindex.htm">Timetables</a></p></td></tr></table>
    </td>
  </tr>
  <tr>

    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="https://turnitin.com/static/index.php">Turn it in</a></p></td></tr></table>
    </td>
  </tr>


</table>

</td>
</tr>
<tr><td style="padding-left:40px;" colspan="4"><p class="menuTopItem"><span style="padding-left:40px">LIT, Moylish Park, Limerick, Ireland.</span>
	<span style="padding-left:40px"><strong>Phone:</strong> +353 61 293000</span><span style="padding-left:40px"><strong>Fax:</strong> +353 61 293001</span>
	<span style="padding-left:40px"><strong>Email:</strong> <a class="menuLink" href="mailto:information@lit.ie">Information@lit.ie</a></span></p></td></tr>
</table>
</div>




  </dd>
</dl>
<dl class="dropdown" style="width:15px"><dt></dt><dd><p>&nbsp;</p></dd></dl>
<dl class="dropdown" style="width:107px">
  <dt id="three-ddheader" onmouseover="ddMenu('three',1)" onmouseout="ddMenu('three',-1)"><p class="menuItem">CAMPUS LIFE</p></dt>
  <dd id="three-ddcontent" onmouseover="cancelHide('three')" onmouseout="ddMenu('three',-1)">
<div>
<table width="1000px" style="border-bottom:solid 3px #db0e15; background-color:#373737;" cellpadding="0" cellspacing="0">
<tr><td colspan="4"><div style="position:relative"><div id="Arrow_C" style="z-index: 1001; position:absolute; right:462px; top:-1px;"><img alt="arrowUp" src="/SiteImages/arrowUp.gif" /></div></div></td></tr>

<tr>
<td width="300px" style="padding:20px; padding-top:10px;" valign="top">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="10" valign="top"><img src="/SiteImages/lifeIcon.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">CAMPUS LIFE</p></td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Calendar/default.aspx">Academic Calendar</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/NewsCentre/default.aspx">News & Events</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Services/default.aspx">Services</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Accommodation/default.aspx">Accommodation Office</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
   
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Community/default.aspx">Culture & Community in Limerick</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://www.litmt.ie">Millennium Theatre</a></p></td></tr></table>
    </td>
  </tr>
  
  
  </table>
</td>
<td style="width:300px; padding:20px; padding-top:10px;" valign="top">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="10" valign="top"><img src="/SiteImages/litsport.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">SPORTS, CLUBS & SOCIETIES</p></td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Clubs/default.aspx">Clubs and Societies</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Sports/default.aspx">Sports & Recreation</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
   
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="http://www.wiredfm.ie">Student Radio</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/StudentsUnion/default.aspx">Student Union</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/GreenCampus/default.aspx">Green-Campus</a></p></td></tr></table>
    </td>
  </tr>

  
  </table>

</td>

<td valign="top" style="width:300px; padding:20px; padding-top:10px;">
<table width="100%" border="0" cellspacing="0" cellpadding="0"  style="padding:10;">
  <tr>
    <td rowspan="7" valign="top" style="width:40px"><img src="/SiteImages/litIcon.gif"/></td>
    <td><p class="menuTopItemHeading">LOCATIONS</p></td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Campus/Moylish/default.aspx">Moylish</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Campus/ClareSt/default.aspx">Clare Street</a></p></td></tr></table>
    </td>
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Campus/Ennis/default.aspx">Ennis</a></p></td></tr></table>
    </td>
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Campus/GeorgesQuay/default.aspx">George's Quay</a></p></td></tr></table>
    </td>
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Campus/Thurles/default.aspx">Thurles</a></p></td></tr></table>
    </td>
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Campus/Clonmel/default.aspx">Clonmel</a></p></td></tr></table>
    </td>
  </tr>

</table>

</td>
</tr>
<tr><td style="padding-left:40px;" colspan="4"><p class="menuTopItem"><span style="padding-left:40px">LIT, Moylish Park, Limerick, Ireland.</span>
	<span style="padding-left:40px"><strong>Phone:</strong> +353 61 293000</span><span style="padding-left:40px"><strong>Fax:</strong> +353 61 293001</span>
	<span style="padding-left:40px"><strong>Email:</strong> <a class="menuLink" href="mailto:information@lit.ie">Information@lit.ie</a></span></p></td></tr>
</table>
</div>

   </dd>
</dl>
<dl class="dropdown" style="width:15px"><dt></dt><dd><p>&nbsp;</p></dd></dl>
<dl class="dropdown" style="width:293px">
  <dt id="four-ddheader" onmouseover="ddMenu('four',1)" onmouseout="ddMenu('four',-1)"><p class="menuItem">RESEARCH DEVELOPMENT & INNOVATION</p></dt>
  <dd id="four-ddcontent" onmouseover="cancelHide('four')" onmouseout="ddMenu('four',-1)">


<div>
<table width="1000px" style="border-bottom:solid 3px #db0e15; background-color:#373737;" cellpadding="0" cellspacing="0">
<tr><td colspan="4"><div style="position:relative"><div id="Arrow_D" style="z-index:1001; position:absolute; right:265px; top:-1px;"><img alt="arrowUp" src="/SiteImages/arrowUp.gif" /></div></div></td></tr>
<tr>
    <td colspan="4" style="border-bottom:solid 1px #666"> 
    	<table width="100%" >
    		<tr>
    			<td style="text-align:right; width:35%; " rowspan="2"><img src="/SiteImages/litIcon.gif"/></td>
    			<td valign="top" style="text-align:left;  width:65%;"><p class="menuTopItemHeading">RESEARCH, DEVELOPMENT & INNOVATION</p></td>
    			
    		</tr>
    		<tr>
    			
    			<td class="menuItemTD"  style="border:0px"><table style="padding-left:52px" width="100%"><tr><td valign="top"><p class="menuTopItem"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/>&nbsp;&nbsp;<a class="menuLink" href="/RDI">RDI Homepage</a></p></td></tr></table>
    </td>

    		</tr>
    	</table>	
    </td>		
  </tr>
<tr>
<td width="300px" style="padding:20px; padding-top:10px;" valign="top">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="9" valign="top"><img src="/SiteImages/handshake.png"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">INNOVATION</p></td>
  </tr>
  <tr> 
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/RDI/Innovation">Innovation @ LIT</a></p></td></tr></table>
    </td>
  </tr>

  </table>

</td>

<td valign="top" style="width:330px; padding:20px; padding-top:10px;">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="8" valign="top"><img src="/SiteImages/LITResearchIcon.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">RESEARCH</p></td>
  </tr>
  
  
  
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/RDI/Research">Research @ LIT</a></p></td></tr></table>
    </td>
  </tr>
 
  </table>
</td>

<td valign="top" style="width:300px; padding:20px; padding-top:10px;">
<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="5" valign="top"><img src="/SiteImages/schools.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">DEVELOPMENT</p></td>
  </tr>
  
  
  
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/RDI/Development">Development @ LIT</a></p></td></tr></table>
    </td>
  </tr>
  
  </table>
</td>

</tr>
<tr><td style="padding-left:40px;" colspan="4"><p class="menuTopItem"><span style="padding-left:40px">LIT, Moylish Park, Limerick, Ireland.</span>
	<span style="padding-left:40px"><strong>Phone:</strong> +353 61 293000</span><span style="padding-left:40px"><strong>Fax:</strong> +353 61 293001</span>
	<span style="padding-left:40px"><strong>Email:</strong> <a class="menuLink" href="mailto:information@lit.ie">Information@lit.ie</a></span></p></td></tr>
</table>
</div>


 </dd>
</dl>
<dl class="dropdown" style="width:15px"><dt></dt><dd><p>&nbsp;</p></dd></dl>
<dl class="dropdown" style="width:83px">
  <dt id="five-ddheader" onmouseover="ddMenu('five',1)" onmouseout="ddMenu('five',-1)"><p class="menuItem">ABOUT</p></dt>
  <dd id="five-ddcontent" onmouseover="cancelHide('five')" onmouseout="ddMenu('five',-1)">

<div>
<table width="1000px" style="border-bottom:solid 3px #db0e15; background-color:#373737;" cellpadding="0" cellspacing="0">
<tr><td colspan="4"><div style="position:relative"><div id="Arrow_E" style="z-index: 1001; position:absolute; right:54px; top:-1px;"><img alt="arrowUp" src="/SiteImages/arrowUp.gif" /></div></div></td></tr>
<tr>
<td width="300px" style="padding:20px; padding-top:10px;" valign="top">
	<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="10" valign="top"><img src="/SiteImages/litIcon.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">ABOUT</p></td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/About/default.aspx">About LIT</a></p></td></tr></table>
    </td>
  </tr>

<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/President/default.aspx">Welcome From The President</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/AcademicCouncil/default.aspx">Academic Council</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/GoverningBody/default.aspx">Governing Body</a></p></td></tr></table>
    </td>
  </tr>  
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Foundation/default.aspx">LIT Foundation</a></p></td></tr></table>
    </td>
  </tr> 
   <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Alumni/default.aspx">LIT Alumni</a></p></td></tr></table>
    </td>
  </tr> 

  
  
</table>

</td>

<td valign="top" style="width:300px; padding:20px; padding-top:10px;">

<table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="10" valign="top"><img src="/SiteImages/litInformation.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">Useful Information</p></td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Calendar/default.aspx">Academic Calendar</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/FOI/default.aspx">Freedom Of Information</a></p></td></tr></table>
    </td>
  </tr>
 
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Reports/default.aspx">Reports / Procedures / Plans</a></p></td></tr></table>
    </td>
  </tr>
<tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Links/default.aspx">Useful Links</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Vacancies/default.aspx">Vacancies @ LIT</a></p></td></tr></table>
    </td>
  </tr>

</table>
</td>

<td valign="top" style="width:300px; padding:20px; padding-top:10px;"><table  width="100%" border="0" cellspacing="0" cellpadding="0" style="padding:10;">
  <tr>
    <td rowspan="4" valign="top"><img src="/SiteImages/staffIcon.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">STAFF</p></td>
  </tr>
  <tr>
    
    <td class="menuItemTD"><table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/StaffDirectory/default.aspx">Search the staff directory</a></p></td></tr></table>
    </td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
<tr>
    <td>&nbsp;</td>
  </tr>

    <tr>
    <td rowspan="2" valign="top"><img src="/SiteImages/contactIcon.gif"/></td>
    <td valign="bottom"><p class="menuTopItemHeading">CONTACT US</p></td>
  </tr>
  <tr>
  	
    <td>
    <table><tr><td valign="top"><img class="arrowRightMenuTop" src="/SiteImages/arrow.png"/></td><td><p class="menuTopItem"><a class="menuLink" href="/Contact/default.aspx">Contact Details</a></p></td></tr></table>
  	<br />
        </td>
  </tr>
  
  </table>

</td>
</tr>
<tr><td style="padding-left:40px;" colspan="4"><p class="menuTopItem"><span style="padding-left:40px">LIT, Moylish Park, Limerick, Ireland.</span>
	<span style="padding-left:40px"><strong>Phone:</strong> +353 61 293000</span><span style="padding-left:40px"><strong>Fax:</strong> +353 61 293001</span>
	<span style="padding-left:40px"><strong>Email:</strong> <a class="menuLink" href="mailto:information@lit.ie">Information@lit.ie</a></span></p></td></tr>

</table>
</div>





</dd>
</dl>
<dl class="dropdown" style="width:15px; padding:0; padding-bottom:3px;"><dt></dt><dd><p>&nbsp;</p></dd></dl>


</div>
<!-- CLose of menuBlocksHolder -->

				<table cellpadding="0px" cellspacing="0px" id="banner"  class="s4-notdlg">
					<tr>
						<td>				
						<!--<img alt="" width="1000px" height="85px" src="/SiteImages/toolbar.png"></img>-->
							<table style="width:1000px;" cellpadding="0" cellspacing="0">
								<tr>
									<td class="bannerColor" id="logoTD" align="center" valign="middle" style="border-top:solid 1px #fff;height:100px;width:100px; vertical-align:middle;">
										<a href="/">
										<!--<img src="/SiteImages/LIT_white.png" alt="Privacy and Cookie Statement" border="0" />-->
										<!--<div id="hideLogo">-->
										<!--<img src="/SiteImages/LIT_white.png" alt="Privacy and Cookie Statement" border="0" />-->
										<!--<DIV ID="oDiv" STYLE="height:80px; width:80px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/SiteImages/LIT_white.png', sizingMethod='scale');" >&nbsp;</DIV>-->
										 <div id="logoDiv">&nbsp;</div>
										<!--</div>-->
										</a>
									</td>
									<td class="bannerColor" style="border-top:solid 1px #fff;border-left:solid 4px #fff;height:100px;width:150px;">
										<div id="lit_textDiv">&nbsp;</div>

										
									</td>
									
									<td class="bannerColor" style="border-top:solid 1px #fff;border-left:solid 4px #fff;height:100px;">
										<div style="height:90px;">
											&nbsp;
											<!--<a id="ctl00_PlaceHolderDescName_onetidProjectPropertyDesc" href="/ComputerServices/privacy/">-->
											<p id="pageDesc">Privacy and Cookie Statement</p>
											<!--</a>-->
											
										</div>
										<div style="position:relative; z-index:-2;">
											<div id="fringeBG" style="position:absolute; top:2px; right:0px; z-index:-2;height :39px; width:742px;" class="bannerColor" ></div>
											<div id="fringe" style="position:absolute; top:2px; right:0px; z-index:-1;"><img src="/SiteImages/fringe4.png" /></div>
										</div>
									</td>
								</tr>
							</table>
						</td>		
   					</tr>
				</table>
		
			</td>
		</tr>
		<tr>
			<td style="height:23px;">
			<div style="height:2px"></div>
<div id="breadcrumbHolder" style="width:900px;" class="s4-notdlg">

	<div class="BreadCrumbStart" style="width: 14px"></div>
		<div class="BreadCrumbWrapper">
			<span id="ctl00_PlaceHolderTitleBreadcrumb2_MySiteMap" class="MySiteMap" style="padding-left:10px;padding-right:10px;"><a href="#ctl00_PlaceHolderTitleBreadcrumb2_MySiteMap_SkipLink"><img alt="Skip Navigation Links" height="0" width="0" src="/WebResource.axd?d=OJV1AVwZOH_rnrIzgaP6BQtDCsKLLZusVBZuWpwRMoRGDCkB26CoVAE4aGK196PqUuDLsBZzl0nS6yG4ArTTz4i78Vk1&amp;t=635588624026805809" border="0" /></a><span><a class="RootBCnode" href="/default.aspx" style="display:inline-block;"><font color="#666666">LIT</font></a></span><span>
   					<img src="/SiteImages/breadcrumbArrow.gif" border="0" />  
   				</span><span><a title="Computer Services" href="/ComputerServices" style="display:inline-block;"><font color="#666666">Computer Services</font></a></span><span>
   					<img src="/SiteImages/breadcrumbArrow.gif" border="0" />  
   				</span><span><a title="Privacy and Cookie Statement" class="CurrentBCnode" href="/ComputerServices/privacy" style="display:inline-block;"><font color="#666666">Privacy</font></a></span><a id="ctl00_PlaceHolderTitleBreadcrumb2_MySiteMap_SkipLink"></a></span>
		</div>
	<div class="BreadCrumbEnd" style="display:none;"></div>

</div>
			</td>
		</tr>
		<tr>
			<td width="1000px"  valign="top" id="myMainWindow">
			<div class="s4-notdlg" style="display:none;">
				<!-- page title -->
				
		 <label class="ms-hidden">Privacy</label>
			
				</div>
			
	
	
	<!-- id="mso_contentdiv" required, helps SharePoint put the web part editing pane in the main body on the right, you can move the ID if needed -->
  				<div id="ctl00_MSO_ContentDiv">

					

	
	<!-- s4-ca is the main body div -->
	<div class="s4-ca">




		
		<div style="display:none;">
		<!-- place a table around this to handle funky markup in _Layouts/areacachesettings.aspx (if you want) -->
		
		</div>
		
		<div style="border:solid 0px transparent; padding-left:0px; margin-left:0px" class="s4-ca">
			<!-- page content loads from the pages and pages layout -->
			
	<table cellspacing="0" border="0" width="100%">
	  <tr class="s4-die">
	   <td class="ms-pagebreadcrumb">
		  <span id="ctl00_PlaceHolderMain_ContentMap"><span class="ms-sitemapdirectional">Home</span></span>
	   </td>
	  </tr>
	  <tr>
	   <td class="ms-webpartpagedescription">Privacy and Cookie Statement</td>
	  </tr>
	  <tr>
		<td>
		 <table width="100%" cellpadding="0" cellspacing="0" style="padding: 5px 10px 10px 10px;">
		  <tr>
		   <td valign="top" width="70%">
			   <table width="100%" cellpadding="0" cellspacing="0" border="0">
	<tr>
		<td id="MSOZoneCell_WebPartWPQ2" valign="top" class="s4-wpcell-plain"><table class="s4-wpTopTable" border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td valign="top"><div WebPartID="10dd1a13-350a-4664-86b3-8f04a5cb98c1" HasPers="false" id="WebPartWPQ2" width="100%" class="ms-WPBody" allowDelete="false" style="" ><p class="myH1">Privacy and Cookie Statement</p>
<p class="myBody" style="text-align: justify">This statement relates to the privacy practices of Limerick Institute of Technology (&quot;LIT&quot;) in connection with LIT&#39;s websites. </p>
<p class="myH2"><br/>General statement </p>
<p class="myBody" style="text-align: justify">Limerick Institute of&#160;Technology&#160;fully respects your right to privacy and actively seeks to preserve the privacy rights of those who share personal information with LIT. </p>
<p class="myH2"><br/>Collection and use of personal information</p>
<p class="myBody" style="text-align: justify">LIT&#160;does not collect any personal information about you on&#160;it&#39;s websites apart from information which you volunteer. Any personal information which you volunteer to&#160;LIT in connection with&#160;it&#39;s websites will be treated in accordance with the Data Protection Act 1988 and Data Protection (Amendment) Act 2003. Accordingly,&#160;LIT shall only process such information in line with the purpose for which you provided it to the extent necessary to provide you with the information or service you require.&#160;LIT shall not disclose your information to third parties unless you are specifically informed otherwise or we require a third party to process the information on our behalf (in which case&#160;LIT requires these third parties to comply with its instructions and we require that they do not use your personal information for their own business purposes, unless you have explicitly consented to the use of your personal information in this way). </p>
<p class="myH2"><br/>Collection and use of technical information/cookies </p>
<p class="myBody" style="text-align: justify">This website uses cookies which are small text files placed on your computer&#160;so that LIT&#39;s website scripts can analyse how users use the website and record your preferences. The&#160;four different types of cookies used are as follows:</p>
<ul class="myBody"><li><div style="text-align: justify">myProspectus is used to save a list of all the courses you like on the site. On each course page you will see a button to add that course to this list. A cookie is used to remember any courses you choose to add to the the <a href="/myprospectus/default.aspx"><font color="#0072bc">myProspectus page</font></a>.</div>
<div>&#160;</div></li>
<li><div style="text-align: justify">When you visit the LIT website on a mobile device you are brought to the mobile view of the site. However you have the option of switching to the full website view. A cookie is used to remember your preference.</div>
<div>&#160;</div></li>
<li><div style="text-align: justify">LIT&#160;uses Google Analytics (a tool which uses cookies) to collect traffic data&#160;to help us analyse how users use the site. They are used to collect anonymous data on user behaviour and are not used to personally identify a visitor. The information stored in the cookie is transmitted to Google and then used to evaluate visitors&#39; use of these websites and to compile statistical reports on website activity for LIT. Technical details in connection with visits to these websites may be logged by LIT&#39;s internet service provider for accounting and auditing purposes. It is the policy of&#160;LIT not to disclose such technical information in respect of individual website visitors to any third party (apart from the LIT’s internet service provider, which records such data on LIT’s behalf and which is bound by confidentiality provisions in this regard, and Google as outlined above), unless obliged to disclose such information by a rule of law. For further information on the privacy of Google Analytics data, including details of how to opt-out, please visit: <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a> </div>
<div>&#160;</div></li>
<li style="text-align: justify">When you first visit this website you will see a message at the top of the page&#160;informing you about the site&#39;s use of cookies. If you click the ‘close&#39; button, the website script will set a cookie which records your preference thereby generally improving your user experience. For more information on how to manage cookies, including how to opt-out of this “functional” cookie please visit: <a href="http://www.aboutcookies.org/Default.aspx?page=1">http://www.aboutcookies.org/Default.aspx?page=1</a> </li></ul>
<p>&#160;</p>
<p class="myH2">How to disable these cookies</p>
<p style="text-align: justify">LIT&#160;shall assume that you consent to the placement of these cookies on your device unless you specifically disable them. Users may disable these cookies from their web browser with no loss of functionality. This can be achieved through </p>
<ol class="myBody"><li>your browser settings - the help function within your browser should tell you how; or </li>
<li>or you can learn how by visiting the websites referred to above. </li></ol>
<p class="myH2"><br/>Links</p>
<p class="myBody" style="text-align: justify">LIT is not responsible for the content or privacy practices of other websites. The privacy practices on these websites may differ from that on LIT&#39;s websites, and we advise that you review the other websites’ policies before providing personal information. Within the&#160;LIT domain (.lit.ie) you may find websites over which&#160;LIT has no editorial responsibility. Such sites can include the websites of student organisations, etc. While&#160;LIT expects compliance with this privacy statement at such sites, please contact <a href="mailto:helpdesk@lit.ie">helpdesk@lit.ie</a> if you encounter&#160;LIT websites that are not compliant with this privacy and cookie statement. </p>
<p class="myH2"><br/>Right of Access &amp; Rectification</p>
<p class="myBody" style="text-align: justify">You have the right to ask for a copy of your personal data (in which case&#160;LIT is entitled to charge a nominal fee). If you wish to avail of this right, you should submit a written request to: </p>
<p class="myBody"><a href="/FOI/default.aspx">Freedom of Information Office<br/></a>Limerick Institute of Technology<br/>Moylish Park Campus<br/>Limerick&#160;</p>
<p class="myBody" style="text-align: justify">In order to protect your privacy, you may also be asked to provide suitable proof of identification. If any of your details are incorrect please let us know and we will amend them. </p>
<p class="myH2"><br/>Revisions to Privacy Statement</p>
<p class="myBody" style="text-align: justify">LIT may revise this privacy statement from time to time. Changes to this privacy statement will be posted here so you should periodically check this page to review the most recent statement. If you have any questions about this privacy statement or the practices of&#160;LIT&#39;s websites they should be referred to the Freedom of Information Officer at the address set out above. </p></div></td>
			</tr>
		</table></td>
	</tr>
</table>
			   &#160;
		   </td>
		   <td>&#160;</td>
		   <td valign="top" width="30%">
			   <menu class="ms-SrvMenuUI">
	<ie:menuitem id="MSOMenu_Help" iconsrc="/_layouts/images/HelpIcon.gif" onmenuclick="MSOWebPartPage_SetNewWindowLocation(MenuWebPart.getAttribute('helpLink'), MenuWebPart.getAttribute('helpMode'))" text="Help" type="option" style="display:none">

	</ie:menuitem>
</menu>
			   &#160;
		   </td>
		   <td>&#160;</td>
		  </tr>
		 </table>
		</td>
	  </tr>
	</table>

		</div>
		
		
	</div>


	<!-- the developer dashboard can be turned on by administrators and shows debuging and performance info for the page -->
	<div id="DeveloperDashboard" class="ms-developerdashboard">
		
	</div>

  </div>
  
  </td>
		
	</tr>
	<tr>
		
		<td colspan="1" style="height:100px;"  class="s4-notdlg siteMapTD">	
			<!-- footer - this is purely optional -->

			<table style="padding:0px;" width="990px" class="s4-notdlg" border="0" cellspacing="10" cellpadding="0">
			
  <tr>
    <td width="190"><div id="smDownArrow"><p class="siteMapHeading">Study @ LIT</p><div id="smDownArrow_after"></div><div id="smDownArrow_before"></div></div></td>
    <td width="190"><div id="smDownArrow"><p class="siteMapHeading">Current Students</p><div id="smDownArrow_after"></div><div id="smDownArrow_before"></div></div></td>
    <td style="width: 190px"><div id="smDownArrow"><p class="siteMapHeading">Campus Life</p><div id="smDownArrow_after"></div><div id="smDownArrow_before"></div></div></td>

    <td width="190"><div id="smDownArrow"><p class="siteMapHeading">Enterprise & Research</p><div id="smDownArrow_after"></div><div id="smDownArrow_before"></div></div></td>
    <td width="190"><div id="smDownArrow"><p class="siteMapHeading">About</p><div id="smDownArrow_after"></div><div id="smDownArrow_before"></div></div></td>
  </tr>
  <tr>
    <td valign="top">
    <span><a class="siteMapItemHeading" href="/Courses/default.aspx"><strong>Courses</strong></a><br/>
    <a class="siteMapItemHeading" href="http://flexiblelearning.lit.ie/"><strong>Flexible Learning</strong></a><br/>
    <a class="siteMapItemHeading" href="/international/default.aspx"><b>International Office</b></a><br/>
    
    <a class="siteMapItemHeading" href="/Services/default.aspx"><strong>Services & Facilities</strong></a><br/>   
    <a class="siteMapItemHeading" href="/Admissions/default.aspx"><strong>Admissions</strong></a><br/>
    <a class="siteMapItemHeading" href="/Access/default.aspx"><strong>Access</strong></a><br/>
    <a class="siteMapItemHeading" href="/Campus/default.aspx"><strong>Locations</strong></a><br/>
    <a class="siteMapItemHeading" href="/Prospectus/default.aspx"><strong>Prospectus</strong></a><br/>
    
    </span>
        </td>
    <td valign="top">
    <span><a class="siteMapItemHeading" href="/Exams/default.aspx"><b>Exams</b></a><br/>
    <a class="siteMapItemHeading" href="/LearningSupport/default.aspx"><b>Learning Support</b></a><br/>
    <a class="siteMapItemHeading" href="/OnlineResources/default.aspx"><b>Online Resources</b></a><br/>
    <a class="siteMapItemHeading" href="/FinancialAssistance/default.aspx"><b>Financial Assistance</b></a><br/>
    <a class="siteMapItemHeading" target="_blank" href="http://mislibsrv.lit.ie/"><b>Library</b></a><br/>
    <a class="siteMapItemHeading" href="/lsad/default.aspx"><b>Art & Design</b></a><br/>    
    <a class="siteMapItemHeading" href="/ASET/default.aspx"><b>ASET</b></a><br/>
    <a class="siteMapItemHeading" href="/BusAndHum/default.aspx"><b>Business & Humanities</b></a><br/>
    
    </span>
    </td>
    <td valign="top" style="width: 190px">    
    <span><a class="siteMapItemHeading" href="/Accommodation/default.aspx"><b>Accommodation</b></a><br/>
    <a class="siteMapItemHeading" href="/Sports/default.aspx"><b>Sports & Recreation</b></a><br/>
    <a class="siteMapItemHeading" href="/Clubs/default.aspx"><b>Clubs and Societies</b></a><br/>
    <a class="siteMapItemHeading" href="/StudentsUnion/default.aspx"><b>Student Union</b></a><br/>
    <a class="siteMapItemHeading" target="_blank" href="http://www.wiredfm.ie"><b>Student Radio</b></a><br/>
    <a class="siteMapItemHeading" href="/Community/default.aspx"><b>Culture & Community</b></a><br/>
    <a class="siteMapItemHeading" href="/NewsCentre/default.aspx"><b>News & Events</b></a><br/>
    <a class="siteMapItemHeading" target="_blank" href="http://www.litmt.ie"><b>Millennium Theatre</b></a><br/>
    </span>
    
    </td>
    <td valign="top">
    <a class="siteMapItemHeading" href="/Enterprise/default.aspx"><b>Enterprise Ladder</b></a><br/>
    <a class="siteMapItemHeading" target="_blank" href="http://www.hartnettcentre.ie/"><b>Hartnett EAC</b></a><br/>
    <a class="siteMapItemHeading" target="_blank" href="http://www.nationalfranchisecentre.ie/"><b>National Franchise Centre</b></a><br/>
    <a class="siteMapItemHeading" href="/About/Research/default.aspx"><b>Research @ LIT</b></a><br/>
    <a class="siteMapItemHeading" href="/Postgraduate"><b>Postgraduate Courses</b></a><br/>
    <a class="siteMapItemHeading" href="/About/ResearchCentres"><b>Research Centres</b></a><br/>
    <a class="siteMapItemHeading" href="/DevelopmentOffice"><b>Development Office</b></a><br/>
    <a class="siteMapItemHeading" href="/Projects"><b>European Projects</b></a><br/>

        </td>
    <td valign="top">
    <a class="siteMapItemHeading" href="/StaffDirectory/default.aspx"><b>Staff Search</b></a><br/>
    <a class="siteMapItemHeading" href="/Contact/default.aspx"><b>Contact Details</b></a><br/>
    <a class="siteMapItemHeading" href="/Vacancies/default.aspx"><b>Vacancies</b></a><br/>
    <a class="siteMapItemHeading" href="/Calendar/default.aspx"><b>Academic Calendar</b></a><br/>
    <a class="siteMapItemHeading" href="/GoverningBody/default.aspx"><b>Governing Body</b></a><br/>
    <a class="siteMapItemHeading" href="/Reports/default.aspx"><b>Reports/Procedures/Plans</b></a><br/>
    <a class="siteMapItemHeading" href="/FOI/default.aspx"><b>Freedom of Information</b></a><br/>
    <a class="siteMapItemHeading" href="/DataProtection/default.aspx"><b>Data Protection</b></a>
    </td>
    
  </tr>
  </table>
  	<table style="padding:0px;" width="100%" class="s4-notdlg" border="0" cellspacing="0" cellpadding="0">
  		<tr>
  			<td colspan="5" align="right" style="background-color:black; padding:10px;">
			<!-- Welcome / Login control -->
				<div class="s4-trc-container-menu" id="welcomeBox">
					 <div>
						
<a id="ctl00_IdWelcome_ExplicitLogin" class="s4-signInLink" href="http://www.lit.ie/ComputerServices/privacy/_layouts/Authenticate.aspx?Source=%2FComputerServices%2Fprivacy%2Fdefault%2Easpx" style="display:inline;">Sign In</a>

						<!-- MultiLingual User Interface menu -->
						
<script type ="text/javascript">
// <![CDATA[
function OnSelectionChange(value)
{
	var today = new Date();
	var oneYear = new Date(today.getTime() + 365 * 24 * 60 * 60 * 1000);
	var url = window.location.href;
	document.cookie = "lcid=" + value + ";path=/;expires=" + oneYear.toGMTString();
	window.location.href = url;
}
// ]]>
</script>

						
					</div>
				</div>
			</td>
		</tr>
	</table>
	</td>		
	</tr>
</table>
  
  </div>
</div>

<!-- =====  End scrolling body area with these two previous div's ============================================================ -->

<!-- The form digest security control used to for security validation on forms -->

	


<!-- =====  Hidden Placeholders ============================================================ -->


<!-- Handle Search "enter" key and back button -->
<input type="text" name="__spDummyText1" style="display:none;" size="1"/>
<input type="text" name="__spDummyText2" style="display:none;" size="1"/>

			

<div id="ctl00_panelZone">
	<div style='display:none' id='hidZone'></div>
</div><input type='hidden' id='_wpcmWpid' name='_wpcmWpid' value='' /><input type='hidden' id='wpcmVal' name='wpcmVal' value=''/>

<script type="text/javascript">
//<![CDATA[
var _spFormDigestRefreshInterval = 1440000;
function EnsureScripts(scriptInfoList, finalFunction)
{
if (scriptInfoList.length == 0)
{
finalFunction();
}
else
{
var scriptInfo = scriptInfoList.shift();
var rest = function () { EnsureScripts(scriptInfoList, finalFunction); };
var defd;
try
{
eval('defd = typeof(' + scriptInfo[1] + ');');
}
catch (e)
{
defd = 'undefined';
}
if (scriptInfo[2])
{
EnsureScript(scriptInfo[0], defd, null);
ExecuteOrDelayUntilScriptLoaded(rest, scriptInfo[0]);
}
else
{
EnsureScript(scriptInfo[0], defd, rest);
}
}
}
function PublishingRibbonUpdateRibbon()
{
var pageManager = SP.Ribbon.PageManager.get_instance();
if (pageManager)
{
pageManager.get_commandDispatcher().executeCommand('appstatechanged', null);
}
}var _fV4UI = true;
function _RegisterWebPartPageCUI()
{
    var initInfo = {editable: false,isEditMode: false,allowWebPartAdder: false};
    SP.Ribbon.WebPartComponent.registerWithPageManager(initInfo);
    var wpcomp = SP.Ribbon.WebPartComponent.get_instance();
    var hid;
    hid = document.getElementById("_wpSelected");
    if (hid != null)
    {
        var wpid = hid.value;
        if (wpid.length > 0)
        {
            var zc = document.getElementById(wpid);
            if (zc != null)
                wpcomp.selectWebPart(zc, false);
        }
    }
    hid = document.getElementById("_wzSelected");
    if (hid != null)
    {
        var wzid = hid.value;
        if (wzid.length > 0)
        {
            wpcomp.selectWebPartZone(null, wzid);
        }
    }
}
ExecuteOrDelayUntilScriptLoaded(_RegisterWebPartPageCUI, "sp.ribbon.js"); var __wpmExportWarning='This Web Part Page has been personalized. As a result, one or more Web Part properties may contain confidential information. Make sure the properties contain information that is safe for others to read. After exporting this Web Part, view properties in the Web Part description file (.WebPart) by using a text editor such as Microsoft Notepad.';var __wpmCloseProviderWarning='You are about to close this Web Part.  It is currently providing data to other Web Parts, and these connections will be deleted if this Web Part is closed.  To close this Web Part, click OK.  To keep this Web Part, click Cancel.';var __wpmDeleteWarning='You are about to permanently delete this Web Part.  Are you sure you want to do this?  To delete this Web Part, click OK.  To keep this Web Part, click Cancel.';//]]>
</script>
<script type="text/javascript">
// <![CDATA[
// ]]>
</script>
<script type="text/javascript">RegisterSod("sp.core.js", "\u002f_layouts\u002fsp.core.js?rev=7ByNlH\u00252BvcgRJg\u00252BRCctdC0w\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.res.resx", "\u002f_layouts\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252ERes\u0026rev=b6\u00252FcRx1a6orhAQ\u00252FcF\u00252B0ytQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.dialog.js", "\u002f_layouts\u002fsp.ui.dialog.js?rev=IuXtJ2CrScK6oX4zOTTy\u00252BA\u00253D\u00253D");RegisterSodDep("sp.ui.dialog.js", "sp.core.js");RegisterSodDep("sp.ui.dialog.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("core.js", "\u002f_layouts\u002f1033\u002fcore.js?rev=c3ROI4x\u00252BKHVTMbn4JuFndQ\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.runtime.js", "\u002f_layouts\u002fsp.runtime.js?rev=9sKdsC9N6p2BiRk3313M7Q\u00253D\u00253D");RegisterSodDep("sp.runtime.js", "sp.core.js");RegisterSodDep("sp.runtime.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("sp.js", "\u002f_layouts\u002fsp.js?rev=JmFQMEfR9bYx6G6TrWzSLw\u00253D\u00253D");RegisterSodDep("sp.js", "sp.core.js");RegisterSodDep("sp.js", "sp.runtime.js");RegisterSodDep("sp.js", "sp.ui.dialog.js");RegisterSodDep("sp.js", "sp.res.resx");</script>
<script type="text/javascript">RegisterSod("cui.js", "\u002f_layouts\u002fcui.js?rev=wvoVpqlQb30nGo4DjDk8Kg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("inplview", "\u002f_layouts\u002finplview.js?rev=AohvE9XEf\u00252FI78tuaw1TGAA\u00253D\u00253D");RegisterSodDep("inplview", "core.js");RegisterSodDep("inplview", "sp.js");</script>
<script type="text/javascript">RegisterSod("ribbon", "\u002f_layouts\u002fsp.ribbon.js?rev=F\u00252BUEJ66rbXzSvpf7nN69wQ\u00253D\u00253D");RegisterSodDep("ribbon", "core.js");RegisterSodDep("ribbon", "sp.core.js");RegisterSodDep("ribbon", "sp.js");RegisterSodDep("ribbon", "cui.js");RegisterSodDep("ribbon", "sp.res.resx");RegisterSodDep("ribbon", "sp.runtime.js");RegisterSodDep("ribbon", "inplview");</script>
<script type="text/javascript">RegisterSod("sp.publishing.resources.resx", "\u002f_layouts\u002fScriptResx.ashx?culture=en\u00252Dus\u0026name=SP\u00252EPublishing\u00252EResources\u0026rev=QmOCEo1n\u00252FycDXDEGEiSM8w\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("sp.ui.pub.ribbon.js", "\u002f_layouts\u002fsp.ui.pub.ribbon.js?rev=RGQSBI9Dm0E345iq\u00252FxUpHg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("msstring.js", "\u002f_layouts\u002f1033\u002fmsstring.js?rev=QtiIcPH3HV7LgVSO7vONFg\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSod("browserScript", "\u002f_layouts\u002f1033\u002fnon_ie.js?rev=f2kBY9hL5p1OItWycrU5cw\u00253D\u00253D");</script>
<script type="text/javascript">RegisterSodDep("browserScript", "msstring.js");</script>
<script type="text/javascript">
//<![CDATA[
Sys.Application.initialize();
//]]>
</script>
</form>

<!-- extra form for some instances -->


<!-- warn users of old browsers that they need to upgrade -->


<!-- Starter Master Page by Randy Drisgill (http://blog.drisgill.com) - Oct. 7, 2010 -->
<!-- Remove this credit if you want, but if you leave it in I will appreciate it! -->
</body>
</html>